
Grupo 2A-2024 - Feature #4165

Feature # 4164 (New): Fase I : Planificación y diseño del proyecto

Presentación de la solución y modelado del proyecto 

09/10/2024 04:14 PM - Fabian Quezada

Status: New Start date: 08/07/2024

Priority: Normal Due date: 09/03/2024

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2024 04:16 PM - Fabian Quezada

- Subject changed from Presentación del modelado del Proyecto  to Presentación de la solución y modelado del proyecto 

- Status changed from New to Closed

#2 - 09/10/2024 04:21 PM - Fabian Quezada

- Due date set to 09/03/2024

- Status changed from Closed to New

- Start date changed from 09/10/2024 to 08/07/2024

- % Done changed from 0 to 100

#3 - 09/10/2024 04:22 PM - Fabian Quezada

- Estimated time set to 3.00
